Kerbal Space Program - Bug #737

Inverted Self lllumination of Atmosphere in Tracking Station
05/30/2013 09:53 AM - Moose

Status: Closed Start date: 05/30/2013
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.20.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Pretty much exactly what it says on the tin - the atmosphere glows on the dark side of the planet while in the Tracking Station.
Does not happen in Map View.

Tested on 0.20.1

Bug Exists on;

Clean Install: Yes

New Save Game: Yes

Old Install: Yes

Old Save Game: Yes

Visible on Planets: Eve, Kerbin, Duna, Laythe. Jool untested.

Happens regardless of how many ship entities there are - even a purely clean save game has the error.

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 07:59 PM - Claw
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Fixed in 1.1.X

Files

KSP 2013-05-30 15-50-26-01.png 520 KB 05/30/2013 Moose
